Loading...
Searching...
No Matches
_RectangleInfo Struct Reference

## Data Fields

size_t | width
size_t | height
ssize_t | x
ssize_t | y

## Detailed Description

Definition at line 129 of file geometry.h.

## Field Documentation

## height

size_t _RectangleInfo::height

Definition at line 133 of file geometry.h.

## width

size_t _RectangleInfo::width

Definition at line 132 of file geometry.h.

## x

ssize_t _RectangleInfo::x

Definition at line 136 of file geometry.h.

## y

ssize_t _RectangleInfo::y

Definition at line 137 of file geometry.h.

The documentation for this struct was generated from the following file:

- geometry.h